Magick::magnifyImage Class Reference

`#include <STL.h>`

## Public Member Functions

| magnifyImage (void)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 685 of file STL.h.

## Constructor & Destructor Documentation

## magnifyImage()

Magick::magnifyImage::magnifyImage | ( | void |  | ) |

Definition at line 655 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::magnifyImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 658 of file STL.cpp.

References Magick::Image::magnify().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp